*:focus {
    outline: none !important;
}
.main-track-container{
    width: 35%;
    margin: auto;
    margin-top: 100px;
    text-align: center;
    margin-bottom: 50px;
}
.contain {
    width: 100% !important;
    overflow: hidden;
}
.order-num {
    height: 50px;
    width: 100%;
    /* margin-top: 40px; */
    font-size: 25px;
    margin-left: 120px;
    color: #33b27b;
}
#order {
    color: #606060;
}
.nav-index {
    width: 100%;
    height: 120px;
    /* background-color: #f1f1f1; */
}
.nav-container {
    height: 130px;
}
.header-text-block {
    height: 50px;
    width: 100%;
    margin-top: 20px;
    margin-left: 6.5%;
}
.return-message {
    margin-top: 4px;
    font-size: 15px;
    color: #353535;
}
.content-div {
    height: 55px;
    width: 510px;
    margin-left: 6.5%;
    border-radius: 3px;
}
h4{
    padding-top: 10px;
    padding-left: 10px;
}
.nav-body {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0 5%;
}
.kexpress-img {
    padding-top: 20px;
    height: 60px !important;
    width: 100px !important;
    margin-top: 0px !important;
}
.nav-links {
    /* padding-top: 20px; */
}
.b-tags, .nav-tag {
    color: #7c7c7c;
}
.nav-tag:hover, .b-tags:hover {
    text-decoration: none;
    color: #313030;
}

.b-tags {
    font-size: 13px;
}
.pipe {
    height: 10px;
    width: 1px;
    background-color: #7c7c7c;
    margin: 3px 3px;
}
.bread-crumbs {
    display: flex;
    flex-direction: row;
    padding-bottom: 5px;
}
.search {
    display: flex;
    flex-direction: row;
    width: 570px;
    height: 60px;
    /* margin-left: 120px; */
    /* margin: auto; */
    /* box-shadow: 1px 2px 9px 0 rgba(163, 160, 160, 0.36); */
    background-color: #ffffff;
    border: 1px solid #e1dddd;
    border-radius: 5px;
    margin-top: 20px;
}
.search-bar {
    width: 75%;
    /* height: 60px; */
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.5px;
    color: #000000;
    border: none;
    padding-left: 5px;
}
.search-bar::placeholder {
    font-size: 15;
    opacity: 0.6;
}
.trk {
    width: 19% !important;
    height: 45px;
    background-color: #ED017F;
    outline: none;
    border: none;
    color: #f1f1f1;
    margin-top: 6px;
    border-radius: 2px;
    margin-left: 3px;
}
.nav-tag {
    margin-left: 20px;
}
.main-wrapper {
    width: 100%;
}
.track-details {
    margin-top: 30px;
    margin-left: 50px;
}
.track-banners {
    display: flex;
    flex-direction: row;
    margin-top: 30px;
    margin-bottom: 80px;
}
#order-label{
    /* margin-top: 80px; */
}
.kexpress-image-box {
    flex-direction: column;
    width: 350px;
    margin: 0 auto;
    /* margin-top: 20px; */
    /* box-shadow: 0 2px 10px 0 rgba(220, 220, 220, 0.66); */
    /* padding: 20px; */
}

.side-img-container {
    margin: auto;
    position: relative;
}
.side-img {
    height: 100%;
    width: 100%;
}
.trk-text {
    color: #606060;
    font-size: 15px;
    font-weight: 800;
}

.trk-status {
    display: flex;
    flex-direction: row;
    margin-top: 10px;
    justify-content: space-between;
}

.tag {
    font-size: 13px;
    color: #387a54;
    margin-left: 15px;
    margin-top: -3px;
    background: #5daf7f33;
    padding: 10px 30px !important;
    font-weight: 700 !important;
}

.courier-icon {
    height: 50px;
    width: 80px;
    z-index: 3;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.details {
    margin-top: 5px;
    margin-bottom: 20px;
}

.track-no {
    font-weight: bold;    
}

ul#order-tree li::before {
    content: '';
    background: url('../img/group-31.svg') no-repeat center;
    z-index: 4;
    width: 40px;
    height: 40px;
    left: -46px;
    position: absolute;
    margin-left: 115px;
}

ul#order-tree li.active::before {
    content: '';
    background: url('../img/group-2.svg') no-repeat center;
    z-index: 4;
    width: 50px;
    height: 50px;
    left: -51px;
    top: 0;
    position: absolute;
    margin-top: 0;
}

ul#order-tree::before {
    content: '';
    width: 1.5px;
    /* background-color: #9b9b9b; */
    position: absolute;
    left: 13px;
    top: 7px;
    bottom: 30px;
    z-index: -1;
    margin-left: 75px;
    border: 1px solid #9b9b9b;
    border-style: dashed;
}

ul#order-tree li {
    padding-top: 2px;
    margin-left: 60px;
}

.self-order {
    padding-top: 10px;
}
ul#order-tree li.active {
    padding-top: 2px;
    margin-left: 60px;
}

ul#order-tree li b {
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.5px;
    color: #606060;
    margin: 0;
    line-height: 16px;
}

ul#order-tree li p {
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.4px;
    color: #606060;
    margin-bottom: 50px;
}

ul {
    list-style-type: none;
    margin-left: 17px;
}
.error-wrapper {
    height: 350px;
    /* width: 600px; */
    /* margin: 0 6%; */
}

.header-label {
    color: #606060;
    font-size: 15px;
    letter-spacing: 0.6px;
    font-weight: 600;
    text-decoration: underline;
    margin-top: 20px;
}

.order-no {
    margin-top: 0%;
}

.error-message {
    /* height: 70px; */
    border-radius: 4px;
    /* background-color: #fcdada; */
    color: #fa5151;
    margin-top: 20px;
    padding: 10px;
    font-size: 14px;
    align-content: center;
    display: block;
}
.error-msg {
    margin-top: 10px;
}

.msg-box {
    margin-top: 40px;
    /* margin-left: 10px; */
    margin-bottom: 40px;
}
h5 {
    margin-top: 5px;
}
.trk-btn {
   cursor: pointer;
}

.self-order-error {
    margin-left: 50px;
    height: 70px;
}
#track-form{
    width: 100%;
    padding-left: 10px;
}
@media (max-width: 375px) {
    .kexpress-image-box {
        margin-left: -16px;        
    }
    .order-num {
        margin-bottom: 20px;
    }
    .main-track-container{
        width: 100%;
    }
}
@media (min-width: 426px) and (max-width: 800px){
    
}
@media (min-width: 801px) and (max-width: 1100px){
    #track-search{
        margin-left: 0px !important;
    }
    
}
@media (max-width: 625px) {
    .search-area{
        margin: 0 5%;
    }
    .order-num {
        margin-left: 20px;
    }
    #order-label {
        margin-top: 30px;
        margin-left: 10px;
    }
    .trk{
        width: 30% !important;
    }
    #track-search{
        margin-left: 0px !important;
    }
    .order-num {
        /* height: 50px; */
        width: 100%;
        /* margin-top: 70px; */
        font-size: 25px;
        color: #33b27b;
        /* margin-bottom: 60px; */
    }
    .track-banners {
        display: flex;
        flex-direction: column;
    }
    .track-details {
        order: 2;
        margin-left: -50px;
    }
    .main-track-container{
        width: 100%;
    }
    .track-image-box {
        order: 1;
    }
    .tag-bar {
        margin-left: 66px;
    }
    .search-bar {
        width: 60%;
        height: 45px;
        margin-top: 5px;
    }
    .search {
        width: 100%;
        /* margin-left: 30px; */
    }
    .nav-tag {
        font-size: 10px;
        margin-left: 10px;
    }
    .kexpress-img {
        /* padding-top: 20px; */
        height: 60px !important;
        /* width: 100px !important; */
        margin-right: 5px;
        margin-top: -5px !important;
    }
    .error-message {
        height: 105px;
        width: 290px;
        margin: auto;
    }
}

@media (max-width: 320px) {
    .side-img {
        height: 80%;
        width: 80%;
    }
    .tag-bar {
        margin-left: 10px;
    }
    .search-bar {
        width: 170px;
    }
   
    .search {
        width: 270px;
    }
    .track-image-box {
        margin-left: -10px;
    }
    .track-details {
        margin-left: -50px;
    }
    .search-bar::placeholder {
        font-size: 14px;
    }
    .b-tags {
        font-size: 11px;
    }
    .order-num {
        font-size: 20px;
        margin-left: 5px;
    }
}
#order-num{
    font-size: 2rem;
    margin: 75px 0px;
}
#track-search{
    margin-left: 120px;
}
@media (min-width: 1441px ) and (max-width: 2560px) {
    .footer {
        margin-top: 305px;
    }
}